Search results

Jump to navigation Jump to search

Page title matches

  • [[Install]] {{AUR|anbox-git}}, {{AUR|anbox-image}} (or {{AUR|anbox-image-gapps}} if you want to include ...^5.1 kernels you need to apply a patch [https://aur.archlinux.org/pkgbase/anbox-git/#comment-694481] to the PKGBUILD of {{AUR|anbox-modules-dkms-git}} in order
    1 KB (197 words) - 14:36, 3 June 2019

Page text matches

  • [[Install]] {{AUR|anbox-git}}, {{AUR|anbox-image}} (or {{AUR|anbox-image-gapps}} if you want to include ...^5.1 kernels you need to apply a patch [https://aur.archlinux.org/pkgbase/anbox-git/#comment-694481] to the PKGBUILD of {{AUR|anbox-modules-dkms-git}} in order
    1 KB (197 words) - 14:36, 3 June 2019